@charset "UTF-8";
/* CSS Document */

h1.sitetitle {
	font-size: 19px;
	color: #DADADA;
}

h1.fulltitle {
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	line-height: 25px;
}

h1.supdocs {
	font-size: 23px;
	color: #fff;
	border-bottom: solid medium #fff;
	width: 700px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

h2.subtitle {
	font-size: 17px;
	color: #fff;
	margin: 0;
}

h5.nav-h {
	text-align: center;
	font-size: 12px;
	margin: 0;
}

h5.chm-menu {
	background: #AAAAAA;
	padding: 5px 0px 5px 0;
	width: 186px;
	margin: 20px 0 10px -20px;
	font-size: 12px;
	text-align: center;
	border-top: #000 solid 1px;
}

h5.supdocs-section-title{
	background: #AAAAAA;
	padding: 5px 0px 5px 0;
	margin: 20px 0 10px 0;
	font-size: 12px;
	text-align: center;
	border-top: #000 solid 1px;
	
}

h5.supdocs-main-menu {
	letter-spacing: -1px !important;
}

span.author {
	font-weight: normal;
}

h2.abstract {
	font-size: 18px;
	color: #474747;
	margin: 32px 7px 5px 13px;
	padding-bottom: 2px;
	border-bottom: #474747 solid 2px;
}

h4.abstract-sub {
	font-size: 12px;
	font-weight: normal;
	color: #474747;
	margin: 0 7px 5px 13px;
	padding-bottom: 2px;
}

a.abstract-link {
	font-weight: bold;
}

a.chm-pdf{
	
}

img.book-img{
	float: left;
	margin: 12px 20px 10px 14px;
}

img.abstract-img{
	float: left;
	margin: 12px 20px 10px 14px;
}

/* * * START * * *  IMAGE WITH CAPTION SECTION * * * * * * * * * * * * */

.imgcaption {
	float: left;
	background: #F7F7F7;
	border: solid #E7E7E7 1px;
	width: auto;
	margin: 10px 20px 10px 14px;
	padding: 5px;
}

img.cap {
	display: block;
	margin: 0 auto;
}

p.caption {
	font-size: 12px;
	text-align: center !important;
	line-height: 14px;
	margin: 7px 0 4px 0;
}

/* * * END * * * IMAGE WITH CAPTION SECTION * * * * * * * * * * * * */




p.abstract-p{
	text-align: justify;
}

/*	p.MsoNormal controles the styling
	of the paragraphs within the 2 
	supporting docs chapters */
p.MsoNormal { 
	font-family: Helvetica, Arial, san-serif;
	font-size: 12px;
}

p.MsoNormal a{
	text-decoration: none;
}


/* * * START * * *  IMAGE WITH CAPTION SECTION * * * * * * * * * * * * */

.com-toc {
	background: #fff url(../p7ap/images/p7ap_light_gray_bevel.jpg) repeat-x;
	border-right: solid thin #000;
	border-left: solid thin #000;
	background-position:0px 28px;
}

.com-toc p {
	font-weight: bold;
}

/* * * * *  NEWSLETTER SIGN UP TEXT * * * * * * * * * * * * */

div.newsletter p.newsletter {
	font: "Helvetica Neue", Helvetica, Arial,  "sans-serif";
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
}

p.policy {
	color:#9a9a9a;
	font-size: 8.5px;
	margin-top: 4px !important;
}

/* * * * *  NEWSLETTER SIGN UP BUTTON * * * * * * * * * * * * */


.container.sbtn {
 margin-right: auto;
 margin-left: auto;
 padding-top: 0;
 width: 100px;
 height: 30px;
 border-top: .0625rem solid #d6ddec;
 border-left: .0625rem solid #d6ddec;
 border-radius: 5px;
 background-color: #8e9cb6;
 background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .55) 0%, rgba(142, 156, 182, 1) 100%);
 background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .55) 0%, rgba(142, 156, 182, 1) 100%);
 background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .55) 0%, rgba(142, 156, 182, 1) 100%);
 background-image:         linear-gradient(180deg, rgba(255, 255, 255, .55) 0%, rgba(142, 156, 182, 1) 100%);
 background-attachment: scroll;
 background-position: left top;
 background-clip: border-box;
 background-origin: padding-box;
 background-size: auto auto;
 background-repeat: no-repeat;
 box-shadow: rgba(0, 0, 0, .5) 1px 1px 0 0;

 background-blend-mode: normal;
}

.container.sbtn:hover {
 background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .75) 0%, rgba(142, 156, 182, 1) 100%);
 background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .75) 0%, rgba(142, 156, 182, 1) 100%);
 background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .75) 0%, rgba(142, 156, 182, 1) 100%);
 background-image:         linear-gradient(180deg, rgba(255, 255, 255, .75) 0%, rgba(142, 156, 182, 1) 100%);
 box-shadow: rgba(0, 0, 0, .7) 1px 1px 1px 0;
}

.container.sbtn:active {
 border-top: .0625rem inset #d2d9e8;
 border-left: .0625rem inset #d2d9e8;
 box-shadow: rgba(0, 0, 0, .25) 1px 1px 0 0;
}

.submit-text {
 margin-right: auto !important;
 margin-left: auto !important;
 padding: 6px 17px 12px;
 color: #000 !important;
 text-align: center !important;
 font-weight: 700 !important;
 font-size: 14px !important;
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	background: none !important;
	background-color: none !important;
	border: none;
}

.submit-text:active {
 padding: 5px 16px 12px;
}

input[type=text]:focus {
	outline:none;
}

input:focus {outline:none;}
